* { margin:0; padding:0; }
html {  height: 100%; }
body {  
  background: #3e2723; 
  height: 100%; 
/*
  min-width: 1000px;
  width:expression(document.body.clientWidth < 1000? "1000px": "auto" );  
*/
}
table { border: 0; border-collapse: collapse; }
table.page-wrapper {
  width:100%;
  height:100%;
  background-color:#e5d3bd;
}
table.page-wrapper td.up {
  vertical-align:top;
}
table.page-wrapper td.footer {
  height: 55px;
}
.red { color: red; }
.clear { clear: both; }
.mtop { margin-top: 15px; }
.nobr { white-space: nowrap; }
.l { text-align: left; }
.c { text-align: center; }
.r { text-align: right; }
.top { vertical-align:top; }
h1 + h2 { margin-top: 2px; font-size: 16px; padding-left: 0;}
h2 + h3 { margin-top: 0; margin-left:5px; font-weight:normal; margin-bottom: 10px;}
h1 + h4 {font-weight:normal;margin-top:5px;}
h4 a {color:navy;}
.mainref a.weak { font-weight: normal; }
p { text-align: justify; }
p#phone { text-align: left; }
.money { font-weight: bold; }
img { border: 0; }
.oli {
  text-indent: -20px;
  margin: 5px 0 5px 22px;
}
/*--------------------------------------------------------------------- 
                      HEADER
---------------------------------------------------------------------*/ 
#header { 
 background: #3e2723 10px 10px url(/i/logo.png) no-repeat;  
 height: 90px;
 width: 100%;
 }
#header table td { 
  vertical-align: top; 
} 
#block-title {
  padding: 15px 0 0 90px;
  color:white;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  height: 80px;
}
#title {
  font-size: 20px;
  font-weight: bold;
}
#block-title #title span {
  font-weight: normal;
}
div.cendoc {
  font-size: 14px;
  margin: 2px 0 0 0;
  font-weight: normal;
}
#address, #work-time {
  margin: 30px 0 0 30px;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 16px;
  color:white;
  font-weight: bold;
  height: 69px;
  float: left;
}
#address-sm {
  clear: both;  
  }
#address-sm, #work-sm {
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 14px;
  color:white;
  font-weight: bold;
  margin-left: 20px;
  display: none;
}
#work-smm {
  clear: both;  
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 12px;
  color:white;
  font-weight: bold;
  margin: 3px 0 0 5px;
  display: none;
}
#address .telcode, #address-sm .telcode {
  font-weight: normal;
  font-size: 80%;
  color: #ccc;
}
/*-------------------------------------------
   Горизонтальное меню
-------------------------------------------*/
#hmenu {
 background: #6d4c41;
 position: relative;
 /* height: 28px; */
 width: 100%;
 float: left;
}
#hmenu .hmenu  {
 font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 background: #6d4c41;
 color: white;
 text-decoration: none;
 text-align: center;
 margin: 0 10px;
 float: left;
 padding: 4px 10px;  
}
#hmenu div.hmenu {
  color: #3e2723; 
  background: #e5d3bd;
}
#hmenu a.hmenu:hover {
 background: #2196c7; /* #28b6f1; */
}
#hmenu ul {
 position: absolute;
 left: 0px;
 top: 120%; 
 font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
 background: #6d4c41;
 text-align: left;
 margin: 0 10px;
 padding: 0px;  
}
#hmenu ul:after {
 width:0px;
 height:0px;
 position:absolute;
 top:0px;
 left:7px;
 content:'';
 transform:translate(0%, -100%);
 border-left:7px solid transparent;
 border-right:7px solid transparent;
 border-bottom:7px solid #6d4c41;
 }
#hmenu ul li {
 list-style:none;
}
#hmenu ul li a, #hmenu ul li div {
 color: white;
 text-decoration: none;
 display:block;
 padding: 4px 10px;  
}
#hmenu ul a:hover, 
#hmenu ul li div {
 background: #2196c7; /* #28b6f1; */
}
#back-btn { 
 clear: both; 
 margin-top:5px;
 float:left;
}
#content { 
 margin-top:5px;
}
#hmenu ul {
 display:none;
 }
#hmenu ul.active {
 display:block;
}
h1.show-c { 
 font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
 color:white;
 font-weight: bold;
 margin:2px 0 2px 10px;
 }

#hmenu a.toggle-nav {
 padding: 2px 7px 0px;
 margin: 2px; 
 float:left;
 box-shadow:0px 1px 1px rgba(0,0,0,0.15);
 border-radius:3px;
 background:#43221d;
 text-shadow:0px 1px 0px rgba(0,0,0,0.5);
 color:white;
 font-size:20px;
 font-style: normal;  
 transition:color linear 0.15s;
 text-decoration: none;
 }

/*-------------------------------------------
   Triangles in horizontal menu
-------------------------------------------*/
#hmenu tr.lower td {
  background: #e5d3bd;
  height:10px;
}
#arrow {
  width: 0px;
  margin: 0 auto;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid #a1887f;
  position: relative;
  top: -1px;
}
/*--------------------------------------------------------------------- 
                      HOME PAGE VERTICAL MENU
---------------------------------------------------------------------*/ 
.mainref {
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;;
  font-size: 14px;
  width: 450px;
  height: 48px;
  color: #3e2723;
  margin: 0px 15px 10px 320px;
  padding: 12px 0 0 0;
  text-align: left;
}
.mainref a {
  color: #3e2723;
  font-weight:bold;
}
vmenu {
  width: 800px;
}
.menu-item {
  height: 77px;
  overflow: auto;
}
a.vmenu {
  float: left;
  -moz-box-shadow: 0px 1px 0px 3px #f0f7fa;
  -webkit-box-shadow: 0px 1px 0px 3px #f0f7fa;
  background: url(/i/btnmain.png);
  border:1px solid #6D4C41;
  display:inline-block;
  cursor:pointer;
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 14px;
  font-weight:bold;
  padding:3px 0;
  text-align: center;
  text-decoration:none;
  text-shadow:0px 0px 0px #5b6178;
  width: 300px;
  margin:5px;
  clear: both;
}
a.vmenu:hover {
  background: url(/i/btnmain_.png);
}
a.high, a.high-single {
  height: 38px;
  background: url(/i/btnmain2.png);
}
a.high:hover, a.high-single:hover {
  background: url(/i/btnmain2_.png);
}
a.vmenu:active {
  position:relative;
  top:1px;
}
a.high-single {
  padding-top: 15px;
  height: 28px;
}
a.wide {
  display: block;
  float: none;
  width: 70%;
  max-width: 785px;
}
a.rfloat {
  float:right;
  margin-left:15px;
}
/*--------------------------------------------------------------------- 
                      HOME PAGE 
---------------------------------------------------------------------*/ 
#main, #main-hmenu { 
  background: #e5d3bd;   
  /* height: 10px; min-height: 78%; height:auto !important; height: 78%; */
  padding: 5px 0 20px 0; 
  clear:both;
}
#where-wrap {
  background: #e5d3bd;
  text-align: center;
  margin-top: 15px;
  overflow: auto;
  position: absolute;
  left: 774px;
  top: 454px;
}
#where {
  background: #3e2723;
  width: 480px;
  height: 280px;
  color: white;
  margin: 0px auto;
  text-align:left;
}
#phototext, #map {
 padding: 8px 0 8px 8px; float:left;
}
#metro, #graphik {
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 13px;
  color:white;
  font-weight: bold;
  margin-top: 6px;
  text-align: left;
}
#graphik {
  margin-top: 15px;
}
a > img {
  border: none;
  cursor: hand;
}

/*--------------------------------------------------------------------- 
                      CONTENT OF PAGES 
---------------------------------------------------------------------*/ 
a.small {
  width:120px;
  padding-right:10px;
  margin: 5px 20px 0 20px;
}
#content {
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  margin-left:170px;
  margin-right:10px;
  max-width: 820px; 
  /* overflow: auto; */
}
h1 {
  line-height: 1em;
  font-size: 25px;
}
h1.topic a {
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
}
h1.topic a:hover {
  text-decoration: underline;
}
h2, p.work-time {
  margin-top: 10px;
  padding-left: 5px;
  font-size: 18px;
  font-weight: bold;
  /* text-indent: -5px; */
}
#content p.work-time {
  padding-left: 5px;
}
h3 { 
  font-size: 16px; 
  margin-left:20px; 
}
h2 span {
  font-weight: normal;
}
#content p {
  font-size: 14px;
  padding-left: 20px;
}
#content p.noshift {
  padding-left: 5px;
}
#content p.additional {
  line-height: 1em;
  font-size: 16px;
  padding-left: 20px;
}
#content p#phone, 
#content p#phone-not {
  line-height: 1em;
  font-size: 16px;
  padding-left: 5px;
  margin-bottom: 10px;
  margin-top: 5px;
}
#content p#phone .telno,
#content p#phone-not .telno {
  font-weight: bold;
  font-size: 16px;
}
#content p .telcode {
  font-weight: normal;
  color: #3e2723;
}
p.subdiv, p.subdiv-num {
  margin-left: 30px;
}
.shift {
  margin-left: 17px;
}
p.subdiv { text-indent: -13px; }
p.subdiv-num { text-indent: -19px; }
p.subdiv-cat { margin-left: 70px; text-indent: -40px; }
p.subsubdiv {
  margin-left: 50px;
  text-indent: -13px;
}
p.subdiv span {  font-weight: bold; }
/*--------------------------------------------------------------------- 
                      FOOTER 
---------------------------------------------------------------------*/ 
#footer { 
  background: #3e2723;  
  border-top: 5px solid #a1887f; 
  width: 100%;
  height: 50px; 
}
#email, #copyrights {
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 15px;
  color:white;
  font-weight: bold;
  height: 40px;
  float: left;
  margin: 0px 10px;
}
#email {
  margin-top: 10px;
}
#email a {
  color: white;
  text-decoration: none;
}
#email a:hover {
  text-decoration: underline;
}
#copyrights {
/*  margin-left: 200px; */
  width:90%;
}
#rights {
/*  margin-left: 35px; */
}
table#footer-table {
  width: 100%;
/*  min-width: 1150px; */
}
table#footer-table td {
  text-align: center;
}
table#footer-table td.aside,
table#footer-table td.raside {
  width:32%;
}
/*-------------------------------------------
   Форма для отправки сообщения
-------------------------------------------*/
#send-form, #send-form-a {
  text-align:left;
  margin:10px 0 0 25px;
}
#send-form { max-width: 550px; }
label {
  display:block;
  width:auto;
  text-align:left;
  font-style:italic;
  margin: 0 0 3px 0;
}
#send-form input {
  width:60%;
  margin:0;
}
#send-form label.r {
  text-align: right;
}
#send-form #send-btn, 
#send-form-a #send-btn, 
#send-form-a #send-btn-a, 
#ret-btn, #go-btn {
  -moz-box-shadow: 0px 1px 0px 3px #f0f7fa;
  -webkit-box-shadow: 0px 1px 0px 3px #f0f7fa;
  background: url(/i/btnmain.png);
  border:1px solid #6D4C41;
  display:inline-block;
  cursor:pointer;
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  font-weight:bold;
  padding:3px 15px;
  text-align: center;
  text-decoration:none;
  text-shadow:0px 0px 0px #5b6178;
  height: 40px;
  margin: 20px 0 10px 30px;
}
#send-form-a #send-btn-a {
  padding:3px 10px; 
} 
#send-form-a #send-btn, 
#send-form-a #send-btn-a {
  margin: 20px 20px 10px 20px;
} 
#send-form #send-btn:disabled {
  color: white;
  background-color: #cccccc;
  background-image: none;
  cursor: not-allowed;
  border: 1px solid #999;
  }
#send-form .wrap-textarea {
  max-width:520px;
  margin: 0 7px 0 30px;
  padding-right: 10px;
}
#send-form textarea {
  width:100%;
}
#send-form p {
  position:relative;
  text-indent:0;
  margin:0;
  line-height:1em;
}
#send-form p {
  padding-left:0;
}
#send-form p span.err {
  display: none;
  color:#f00;
  font-size:0.8em;
  background:url(/i/warn.gif) no-repeat;
  padding-left:20px;
  padding-top: 2px;
  height: 14px;
}
#send-form #err-name  {
  top:22px;
}
#send-hide {
  display:none;
  text-align:center;
}
.email {
  white-space: nowrap;
}
.email a {
  text-align:left;
  background: url('/i/letter.gif') no-repeat left 2px;
  padding:0 0 5px 18px;
}
#contact-btn {
  background: #2b3990 url(/i/send-btn.jpg) repeat-x 0 50%;
  margin-top:10px;
  color:white;
  font-size:12pt;
  width:250px;
  padding: 3px;
-moz-border-radius:12px;
-webkit-border-radius:12px;
border-radius:12px;
}
#thank-send, #err-send, #warn-send {
  text-align: center;
  font-weight:bold;
  width:80%;
  border: 1px dotted #999;
  padding: 3px 3px 3px 10px;
  margin: 20px auto;
}
#thank-send {
  color:#008000;
  background: #9f9;
}
#warn-send {
  color:black;
  background:#fff;
  border: 1px solid #f00;
  padding:0;
  font-weight:normal;
}
#warn-send #warn-head {
  color: black;
  background:#fcc;
  padding:5px 0;
  border-bottom: 1px solid #f00;
  font-weight:bold;
}
#err-send {
  color:#800000;
  background-color: #fcc;
  border: 1px dotted #f00;
  margin-bottom: 0;
}
#content div.c p {
  padding:0;
  margin:10px;
}
#content div.c ul {
  padding:0;
  margin:10px 10px 10px 15%;
  text-align:left;
}
#send-form input[type=text],
#send-form input#from-email,
#send-form select {
  width: 96%;
}
#send-form select {
 max-width: 250px;
}
#files { padding-left: 30px; }
input[type=file] {
  max-width: 500px;
  min-width: 250px;
}
#content p.note { margin-left:42px; }

/*--------------------------------------------------------------------- 
     Таблица с данными формы
---------------------------------------------------------------------*/ 
table.send-data {
  width: 100%;
}
table.send-data td.r label {
  text-align:right;
}
table.send-data td {
  padding: 2px;
}
table.send-data select, 
table.send-data input[type=text], 
#send-form input[type=text] {
  border: 1px solid #99f;
  border-radius: 3px;
  padding-left: 4px;
}
#send-form, #send-form-a { margin-left:4px; }
#send-tbl td.pad { padding-left:20px;}
#send-tbl td { line-height: 1.5em; font-size: 14px;}
#send-tbl td.info { padding: 5px 15px; vertical-align:top; }
#send-form textarea, #send-form select {
  border: 1px solid #99f;
  border-radius: 3px;
}
#send-form input.text {
  margin:0;
  border: 1px solid #99f;
  border-radius: 3px;
}
ol.mob li {
  font-size: 14px;
  margin-left:40px;
  margin-top: 5px;
}
#content p.note {
 font-size:12px;
 margin:5px 0 10px 10px;
}
td#adv {
  color: white;
  padding-left:15px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
}
td#adv a {
 color: #ffa;
 text-decoration: none;
}
td#adv a:hover {
 color: white;
 text-decoration: underline;
}

/*--------------------------------------------------------------------- 
                      ССЫЛКИ НА РАЗДЕЛЫ 
---------------------------------------------------------------------*/ 
a.asubdiv, a.asubdivb, a.asubsubdiv  {
  display: block;
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 14px;
  margin-left:30px;
}
a.asubdivb {
  font-weight: bold;
  text-decoration: none;
}
a.asubdivb:hover {
  text-decoration: underline;
}
a.asubsubdiv  {
  margin-left:50px;
}
.hidden {
  display: none;
}
/*--------------------------------------------------------------------- 
                      СТРАНИЦЫ РАЗДЕЛОВ НОТАРИАЛЬНЙ КОНТОРЫ
---------------------------------------------------------------------*/ 
#paycard {
  color:white;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 17px;
  background: url(/i/bankback.png) no-repeat;
  width: 206px;
  height: 122px;
  float:right;
  padding: 15px 0 0 22px;
  margin-left:10px;
  line-height: 1.6em;
}
table.not {
  margin: 5px 0 10px 50px;
}
table.not td {
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  vertical-align: middle;
  padding: 5px 15px 5px 5px;
}
/*--------------------------------------------------------------------- 
                      ВОПРОСЫ И ОТВЕТЫ
---------------------------------------------------------------------*/ 
.qa {
  margin-left: 10px;
  margin-top: 10px;
}
li.q {
  margin-bottom:5px;
  margin-left: 25px;
  text-indent: -22px;
}
li.q { text-indent: 0; }
li.q .answer p { text-indent: 0; }
.answer {
  font-size: 14px;
  margin-left: 22px;
  margin-bottom: 10px;
}
#content .answer p {
  margin-left: 0;
  margin-bottom: 5px;
  padding-left:0;
}

/*--------------------------------------------------------------------- 
                      КНОПКА "ОФОРМИТЬ ЗАКАЗ"
---------------------------------------------------------------------*/ 
.order-btn {
  background: url(/i/btnmain2.png);
  border: 1px solid #6D4C41;
  display: inline-block;
  cursor: pointer;
  color: #3e2723;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  padding: 10px;
  width: 180px;
  margin-left: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0px 0px 0px #5b6178;
}
.order-btn:hover {
  background: url(/i/btnmain2_.png);
}
.order-main, .order-main-not {
  position: absolute;
  width: 300px;
  left: 734px;
  top: 129px;
}
.order-main .order-btn, .order-main-not .order-btn {
  background: url(/i/bluebtn.png);
  color: white;
  font-size: 14px;
  padding: 0;
}
.order-main .order-btn:hover, .order-main-not .order-btn:hover {
  background: url(/i/bluebtn_.png);
}
#order-not .order-btn {
  background: url(/i/greenbtn.png);
  border: 1px solid #4adc42;
  border-right: 1px solid #23681f;
  border-bottom: 1px solid #23681f;
}
#order-deals .order-btn {
  background: url(/i/greenbtn.png);
  border: 1px solid #4adc42;
  border-right: 1px solid #23681f;
  border-bottom: 1px solid #23681f;
}
#order-not .order-btn:hover,
#order-deals .order-btn:hover {
  background: url(/i/greenbtn_.png);
}
#order-perev { top: 205px; }
#order-regip { top: 280px; }
#order-egrul { top: 355px; }
#order-perin { top: 280px; }
#order-nalog { top: 389px; }
/*--------------------------------------------------------------------- 
                      КНОПКА "ОПЛАТИТЬ ЗАКАЗ"
---------------------------------------------------------------------*/ 
.pay-btn {
  background: #2bb184 url(/i/btn-pay.gif) repeat scroll 0 50%;
  border-radius: 12px;
  /* border-top: 1px solid #e5f3fc; */
  border: 1px solid #e3a404;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 1);
  color: #3e2723;
  cursor: pointer;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 18px;
  padding: 10px;
  margin-left: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-decoration: none;
  width: 180px;
}
.pay-btn:hover {
  background: #2bb184 url(/i/btn-pay-hover.gif) repeat scroll 0 50%;
}
a.btn {
 color: #3e2723;
 text-decoration: none;
 line-height:100%;
}
a.btn:hover {
  text-decoration: underline;
}
a.btn:active {
  position:relative;
  top:1px;
}
/*---------------------------------------
   Полезная информация
---------------------------------------*/
table.info {
  margin: 10px 30px;
  }
table.info th {
  padding:2px 10px;
  background: #9cb8fe;
  font-size: 14px;
  }
table.info td {
  padding:2px 10px;
  vertical-align: middle;
  font-size: 14px;
  }
table.info td.c {
  text-align: center;
  }
table.info .select {
  background: #b2c8fe;
  }
/*---------------------------------------
   Таблица тарифов   
---------------------------------------*/
table.tarif {
  margin: 10px 0 10px 15px;
}
table.tarif th {
  color: #3e2723;
  background: #9cb8fe;
  font-size: 14px;
  font-weight: normal;
  padding: 4px 30px 4px 0;
}
table.tarif td {
  color: #3e2723;
  font-size: 12px;
  padding-left: 0;
  vertical-align: top;
}
table.tarif td.subtd {
  /*width: 550px;*/
  padding: 2px 20px 2px 20px;
  text-indent: -13px;
  padding-right: 50px;
  vertical-align: middle;
}
table.tarif td.header {
  font-size: 14px;
  font-weight: bold;
  padding:5px;
}
table.tarif td.headprice {
  padding-top:10px;
}
table .select {
  background: #b2c8fe;
  }
p.note {
  max-width: 630px;
  margin-left: 9px;
  padding-left: 19px;
  text-indent: -13px;
}
/*---------------------------------------
   Разное
---------------------------------------*/
p.strah {
 text-align: center;
 margin:5px 0;
}
.tt {
  font-family: "Courier New", Consolas, monospace;
  font-weight: bold;
}
/*---------------------------------------
   Контакты
---------------------------------------*/
#map-ya {
 width: 447px;
 margin: 5px 0 10px 20px;
 padding:0;
 border-top: 2px #999 solid;
 border-left: 2px #999 solid;
 border-right: 2px #fff solid;
 border-bottom: 2px #fff solid;
}
#h-tel, #h-mail { margin-top: 5px; font-weight: normal; }
#h-quest { font-size: 16px; }
#h-tel span { font-weight: bold; }
/*-------------------------------------------
   Таблица цен на переводы
-------------------------------------------*/
table.perev { margin: 10px 0 10px 30px; }
table.perev th, table.perev td {
  padding: 2px 10px;
}
table.perev th, table.perev td {
  font-size: 12px;
  text-align:center;
  background:#ebf1ff;
  border:#ccc solid 1px;
}
table.perev tr.select th,
table.perev tr.select td { background:#e4ebff; }
table.perev th.select { background:#d2deff; }
table.perev .none { border:none; background:transparent; }
table.perev td.l, table.perev th.l { text-align:left; padding-left:10px; }
/*--------------------------------------------------------------------- 
     Модальные окна на странице Финские визы                      
---------------------------------------------------------------------*/ 
.risk{
  width:600px;
  margin:5px 10px 0 51px;
  background:#d8e3fe;
  padding:5px 10px 15px 20px;
}
td.rmargin {
  padding-right:20px;
  vertical-align:top;
}
#lean_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
  background: #000;
  display: none;
}
.modal_close {                    
  position: absolute; top: 8px; right: 8px;
  display: block; width: 14px; height: 14px;
  background: url(/i/modal_close.png); z-index: 2; 
}
/*--------------------------------------------------------------------- 
     Блок на главной с расписанием работы в праздники
---------------------------------------------------------------------*/ 
#holidays {
  position: absolute;
  top: 435px;
  left: 774px;
  font-family: Verdana, Geneva, Arial, Tahoma, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #3e2723;
  margin-left:5px;
  background: white url(/i/grad-holidays.jpg) repeat-x;
  padding: 2px 5px 10px 5px;
  border-top: 1px solid #aaa;
  border-left: 1px solid #bbb;
  border-right: 1px solid #eee;
  margin-left:0;
}
#holidays table {
  margin-left:20px;
}
#holidays table th {
  text-align: right;
  padding-right:15px;
}
/*--------------------------------------------------------------------- 
     Таблица с данными о вакансиях
---------------------------------------------------------------------*/ 
table.vacancy {
  margin-left:20px;
  margin-top:10px;
}
table.vacancy td {
  font-size:14px;
  vertical-align: top;
  padding-left: 30px;
  padding-bottom: 10px;
}
table.vacancy td.r {
  text-align:right;
}

/*--------------------------------------------------------------------- 
     Адаптация под размер экрана
---------------------------------------------------------------------*/ 
.show-a, .show-b, .show-c, .show-d {
  display: none;
}
#order-sm, #pay-sm {
  margin-left:10px;
  display: none;
}
@media(max-width:950px){
  #address, #work-time { font-size:12px; }
  #content p { text-align: left; }
  a.rfloat { 
    width: 270px; 
    float: none; 
    top: 0; 
  }
}
@media(max-width:820px){
  #order, #pay { display: none; }
  #order-sm, #pay-sm { display: inline-block; }
}
@media(max-width:700px){
  #back-btn {display:none;}
  a.wide { width: 97%; } 
  #content {margin-left:10px; padding-right:15px; width:auto;}
  #work-time {display:none;}
  #address {display:none;}
  #address-sm, #work-sm {display:inline-block;}
  #send-form { width: auto; }
  /* #send-form input#from-email { width: 150px; } */
  .hide-a { display: none; }
  .show-a { display: inline-block; }
  table#footer-table td.raside { width:0%; }
  #header { height: 117px; }
  #block-title { height: 65px; }
  #content p { text-align: left; }
}
@media(max-width:625px){
  .hide-b { display: none; }
  .show-b { display: inline-block; }
  table#footer-table td.aside { width:100%; }
}
@media(max-width:600px) {
  a.rfloat { 
    display: block; 
    float:none; 
    margin-left: 40px; 
  }
  #send-form .wrap-textarea { margin-left: 10px; }
}
@media(max-width:550px) {
  #content #paycard { display: none; }
}
@media(max-width:530px) {
  .hide-c, #work-sm { display: none; }
  .show-c, #work-smm { display: inline-block; }
}
@media(max-width:450px) {
  .hide-d { display: none; }
  .show-d { display: inline-block; }
  #content { 
    padding-right: 5px; 
    margin-right:0; 
  }
  #content p { 
    text-align:left; 
    font-size:80%; 
    padding-left: 5px; 
  }
  #content p#phone, 
  #content p#phone-not { 
    font-size:80%; 
    margin: 5px 0 10px 0; 
  }
  #content .send-data p { padding-left: 2px; }
  #content p#phone .telno, 
  #content p#phone-not .telno  { 
    font-size:90%; 
    margin-top: 10px; 
  }
  #content p.note { margin-left: 0; }
  #send-form-a #send-btn, 
  #send-form-a #send-btn-a { margin: 5px; }
  #send-form .wrap-textarea { margin: 0 2px 0 5px; }
  #header {
    background: #3e2723 10px 10px url(/i/logo_sm.png) no-repeat;
    height: 117px;
  }
  #block-title { 
    padding: 6px 0 0 70px; 
    width: auto; 
    height: 45px; 
  }
  #title { font-size: 23px; }
  div.cendoc { 
    font-size: 12px; 
  }
  #address-sm, 
  #work-smm { font-size: 12px; }
  #header td#adv { width: 0; padding:0; }
  h1 { font-size: 18px; }
  h2 { font-size: 14px; margin-bottom:10px; }
  h1 + h2 { font-size: 13px; }
  h3 { font-size: 13px; }
  h2 + h3 { margin-top: -10px; }
  h4 { font-size: 12px; }
  p.work-time { 
    font-size: 12px; 
    margin-bottom:5px; 
  }
  .mtop { margin-top: 5px; }
  p.subdiv, p.subdiv-num 
    { margin-left: 10px; }
  p.subsubdiv { margin-left: 30px; }
  p.subdiv-cat {
    margin-left: 30px;
    text-indent: -18px;
    }
  a.rfloat {
    width:250px;
    margin-left: 20px;
    }
  table.tarif { margin-left:5px; }
  table.tarif td.subtd {
    padding-right: 10px;
  }
  #files, .files { padding-left: 5px; }
  #send-form #send-btn {
    width: 90%;
    margin: 20px 0 10px 0;
    }
  #order-sm { margin-top: 10px; }
  .order-btn { margin-left: 30px; }
}

//#back-btn { display: none; }
